Subject: [Fwd: Re: [freecyclemp] Free 1/3 large bag of dog food.]

From: David Harris <[email-masked]>
Date: Mon, 02 Apr 2007 22:03:36 +0000

-------- Original Message --------
Subject: 	Re: [freecyclemp] Free 1/3 large bag of dog food.
Date: 	Mon, 02 Apr 2007 22:03:00 +0000
From: 	David Harris <[email-masked]>
To: 	Elizabeth Holmes <[email-masked]>
References: 	<[email-masked]>

Dear Elizabeth,

I have a housemate who went broke spending on his wife's cancer 
treatment while he was retired, and now is unemployed.  He would like 
this dog food for his dog.  If you're willing, I'll arrange for him to 
pick it up later this week at a time of your convenience.

   - David Harris, south Palo Alto

Elizabeth Holmes wrote:
>
> I have a third of a large bag of Costco Lamb dry dog food. My dog is 
> allergic to lamb (we just
> found out after 5 years!).
> Pick up in Atherton
>